a{
  color:black;
  text-decoration: none;
  }
  h1{
    font-size: 40px;
    text-align: center;
    border-bottom:1px solid gray;
    margin: 0;
    padding:30px;
  }
  
  #grid ol{
    border-right:1px solid gray;
    width:100px;
    margin: 0;
    padding: 20px;
    padding-left:39px;
  }
  body{
    margin: 0;
  }
  #grid{
    display: grid;
    grid-template-columns: 150px 1fr;
  }
  h2{
    font-size: 30px;
  }
  #소개,#기본정보,#인사말,#퀴즈 {
    padding:10px;
    padding-left: 0px;
    padding-top: 19px;
  }
  #grid #소개,#기본정보,#인사말,#퀴즈{
    padding-left: 30px;
  }
  @media(max-width:650px){
    #grid{
    display: block;
    }
    #grid ol{
    border-right:none;
    }
    h1{
    border-bottom:none;
    }
  }
  @media(max-width:1000px){
    img{
      width:400px;
    }
  }
  @media(max-width:450px){
    img{
      width:90%;
    }
  }
  button{
    width: 200px;
    height: 100px;
  }
  input{
    width: 134px;
    height: 30px;
  }
  #밤낮버튼 {
    display: inline-block;
    margin-left: 10px; 
    display: flex; 
    width: 60px;
    flex-direction: column;
  }
  
  li {
    margin-bottom: 15px; 
  }
  .슬라이드{
    display: none;
  }
  .accordion-header {
    padding: 10px;
    cursor: pointer; 
    text-align: center;
  }
  
  .accordion-content {
    display: none; 
    padding: 10px; 
  }